{
	"349000321_0": "「まずはウロボロスとの戦闘への助力、痛み入る」",
	"349000321_1": "「構わないわよ。わたしたちにとっても\\n　ウロボロスは敵なわけだし」",
	"349000321_2": "「それで君たちのことだが、特殊部隊APPLEだったか。\\n　並行世界からやってきた、ということで間違いないか？」",
	"349000321_3": "「わたしから見たらそっちが並行世界だけど……、\\n　まあいいわ。その通りよ」",
	"349000321_4": "「改めて、わたしはマリア・カデンツァヴナ・イヴ。\\n　部隊の隊長をやってるわ」",
	"349000321_5": "「君が、か……？」",
	"349000321_6": "「そうよ。文句ある？」",
	"349000321_7": "「……いや、失礼な物言いをしてすまなかったな」",
	"349000321_8": "「アンナ先生……じゃなかったッ！\\n　セレナさんは、だったら、超隊長とかデス？」",
	"349000321_9": "「ちょっと、なんでそうなるのよッ！」",
	"349000321_10": "「フフ、呼びづらかったら先生でもいいですよ。\\n　わたしは、副隊長という立場です」",
	"349000321_11": "「なるほど……」",
	"349000321_12": "「さて、聞きたいことは山ほどあるわけだが、\\n　まずは、君たちがこの世界へ来た理由を聞かせてもらいたい」",
	"349000321_13": "「ウロボロスの奴らが世界蛇のコアの欠片を探してるって知ってね」",
	"349000321_14": "「コアの欠片が存在している可能性のある、この世界に来たのよ」",
	"349000321_15": "「世界蛇のコアッ！？\\n　でも、世界蛇はちゃんと倒して……」",
	"349000321_16": "「そう、あなたが世界蛇を倒したのね」",
	"349000321_17": "「わたしだけの力じゃないよ。\\n　みんなの力があったからこそ……」",
	"349000321_18": "「……そうね。わたしたちも加勢できればよかったんだけど」",
	"349000321_19": "「わたしたちの世界に現れた世界蛇の影から、\\n　人々を護るので精一杯だったのよ」",
	"349000321_20": "「そうだったんだ……」",
	"349000321_21": "「話を戻すけど、確かにあなたたちは世界蛇を倒したわ。\\n　でも、世界蛇のコアが一欠片だけ消滅せずに残ったのよ」",
	"349000321_22": "「わたしたちはその欠片をダーククリスタルと呼んでいますが、\\n　それがこの世界に落ちたようで……」",
	"349000321_23": "「なるほど、それを探すためにここへ来たというわけだな」",
	"349000321_24": "「そのダーククリスタルは、\\n　どういったものなんですか？」",
	"349000321_25": "「コアは砕け、ほとんどの力を失っています。\\n　ですが、多くの悪意を吸収すれば……」",
	"349000321_26": "「それが核となって、第二の世界蛇が生まれるわ」",
	"349000321_27": "「そんなッ！？」",
	"349000321_28": "「じゃあ、あのときウロボロスの人たちが言っていた\\n　悲願っていうのは……」",
	"349000321_29": "「世界蛇の復活のことを……」",
	"349000321_30": "「早く見つけないと危ないじゃないデスかッ！」",
	"349000321_31": "「だから、リディアンにセレナを潜り込ませたのよ。\\n　欠片の反応はあそこにあるから」",
	"349000321_32": "「なんだとッ！？」",
	"349000321_33": "「どうして学院にあるとわかったんですか？」",
	"349000321_34": "「うちには優秀な技術者がいるの。\\n　その子が作ったセンサーである程度の場所がわかるのよ」",
	"349000321_35": "「本当はわたしが回収しようとしたんですが\\n　なかなか見つからなくて……」",
	"349000321_36": "「じゃあ、生徒の机を調べてたのも、\\n　学院の中を徘徊してたのも、その欠片を探してたから……」",
	"349000321_37": "「そういうことだったんです。\\n　月読さんには、怪しいって勘づかれてしまっていましたね」",
	"349000321_38": "「ええッ！？　そうだったんデスかッ！？」",
	"349000321_39": "「はい、そうだったんです」",
	"349000321_40": "「こんな子供に怪しまれるなんて、しっかりしなさいよね」",
	"349000321_41": "「マリアさんのほうが子供だと思うけど……」",
	"349000321_42": "「うるさいわねッ！」",
	"349000321_43": "「しかし、そういうことなら\\n　我々に接触してもらえれば力を貸せたのだが」",
	"349000321_44": "「本当は接触せずに終わらせるつもりだったのよ。\\n　動く人数が増えれば、こちらの動きを掴まれやすくなるわ」",
	"349000321_45": "「ウロボロスにとって、この世界における脅威はS.O.N.G.だけ。\\n　そう思わせておきたかったのよ」",
	"349000321_46": "「確かに、そのほうが君たちは動きやすいだろうな」",
	"349000321_47": "「でも、そっちの装者たちが不甲斐ないから、\\n　仕方なく加勢してあげたのよ」",
	"349000321_48": "「返す言葉もありません……」",
	"349000321_49": "「さて、大体のことは話したかしら。\\n　これからも自由に行動していい、という訳にはいかないでしょうね」",
	"349000321_50": "「ああ。敵対する必要はないとわかったが、立場上、\\n　君たちのような存在を自由にさせるわけにはいかないな」",
	"349000321_51": "「そういえば、どうやってリディアンの教師として\\n　潜入できたんです？」",
	"349000321_52": "「政府レベルのデータをいじらないと不可能な気が……」",
	"349000321_53": "「はい。ですので、そうさせていただきました」",
	"349000321_54": "「頭の痛くなる話だな……」",
	"349000321_55": "「そちらの詳細も追って全て話してもらおう。\\n　処罰の検討もそれからだ」",
	"349000321_56": "「ひとまず、特殊部隊APPLEはS.O.N.G.の監視下に入ってもらう。\\n　異論は？」",
	"349000321_57": "「無いわ。先に無茶を押し通そうとしたのはこっちだし、\\n　わたしたちが反発しあうよりそっちのほうが上手くいくでしょう」",
	"349000321_58": "「話が早くて助かる。その上で、君たちにはウロボロスの残党\\n　討伐の協力を要請したい」",
	"349000321_59": "「それに関しては、行動を強く制限するつもりはない。\\n　部隊というのなら、部隊なりの動き方があるだろうからな」",
	"349000321_60": "「そうね、部隊への指示はわたしがさせてもらうわ。\\n　そちらも見ず知らずの人間を急には上手く使えないでしょうし」",
	"349000321_61": "「……では、この話はここまでだ。\\n　これからの動きを確認しよう」",
	"349000321_62": "「まずはダーククリスタルの確保ですね」",
	"349000321_63": "「学院にあるってわかってるなら、みんなで徹底的に探せば、\\n　すぐに見つかりますねッ！」",
	"349000321_64": "「いえ。それでしたらもう、見つけました。\\n　すでに確保も済んでいますよ」"
}